# Command: testsuite::ticket-903

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-903 - Ensure delays are not strictly rounded up

Synopsis:

    (ticket-903) run -> NEST exits if test fails

Description:

      This test ensures that delays drawn from continuous distribution are not
      rounded up strictly.

Remarks:

    This test is probabilistic, so there is a minuscule chance of it
      failing even if all is well.

Author:

    Hans Ekkehard Plesser

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/testsuite/regressiontests/ticket-903.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative